name: DISK

services:
  init-volume:
    image: busybox:latest
    command: ["sh", "-c", "echo xhprof_data prêt"]
    volumes:
      - xhprof_data:/data

volumes:
  xhprof_data:
    name: xhprof_data
